/* jk 04-Jun-2010 */

body {
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	margin: 12px 0 0 0;
} 

h1, h2, h3, h4, h5, h6 {
	margin-left: 0.2em;
	margin-right: 1em;
	color: #666;
}

h1 {
	font-size: 140%;
	margin-top: 1em;
}

h1 img {
	vertical-align: 5%;
}

h2 {
	font-size: 120%;
	margin-top: 0.1em;
	margin-bottom: 0.2em;
}

h3 {
	font-size: 100%;
	margin-top: 0.1em;
	margin-bottom: 0.2em;
}

body.aux-win {
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 10px 10px 10px;
}

#aux-title {
	background-color: #c33;
	padding: 2px 0 1px 0;
	text-align: center;
}

#aux-title h2 {
	color: #fff;
}

img {
	border-width: 0;
	border-style: none;
	margin: 0em;
	vertical-align: text-bottom;
}

a img.btn {
	border: 1px solid;
	border-color: #999 #555 #555 #999;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 1px 1px 0px #bbb;
	margin: 0px 0px 0px 2px;
	padding: 1px 3px 1px 3px;
	background-color: #e0e0e0;
}

a:hover img.btn {
	border-color: #888 #444 #444 #888;
	background-color: #f3f390;
}

a img.hjelp {
	margin: 0;
	padding: 2px 5px 1px 5px;
}

#super-title {
	font-size: 110%;
	font-weight: 800;
	color: #666;
	margin-right: 20px;
}

.main {
	padding-right: 6px;
	padding-bottom: 12px;
}

#forlop {
	font-size: 0.75em;
	color: #999;
}

#forlopnu {
	color: #333;
	background-color: #ff6;
}

#alert-shadow {
	margin-top: 4px;
	margin-left: 20px;
	margin-right: 40px;
	background-color: #ccc;
	color: inherit;
}

#alert-box {
	position: relative;
	bottom: 4px;
	right: 4px;
	padding: 4px 10px 0px 8px;
	border: 2px ridge #900;
	background-color: #ffd;
}

#close-box {
	font-size: 80%;
	text-align: right;
}

.main > table {
	font-size: 92%;
}

.main table {
	border-collapse: collapse;
	/*line-height: 0.9em;*/
	empty-cells: show;
	border-style: none;
	border-width: 0px;
	margin-left:  0px;
	margin-right: 3px;
}

.main th {
	font-weight: 700;
	color: #000;
	padding: 3px 6px 2px 6px;
	border-style: solid;
	border-color: #cdcdcd;
	border-width: 1px;
	text-align: left;
	background-color: #dfdfdf;
	vertical-align: middle;
}

.main th .skille {
	color: #999;
}

.main td {
	padding-left: 3px;
	padding-right: 3px;
	border-style: solid;
	border-color: #cdcdcd;
	border-width: 1px;
}

/* Se ogsŒ tr.vurdsubp0, tr.vurdsubp1, tr.hpysj0, tr.hpysj1 */
.pysj0 {
	background-color: #fafafa;
	vertical-align: top;
}

.pysj1 {
	background-color: #efefef;
	vertical-align: top;
}

.align-r {
	text-align: right;
}

/* Etterlikner .main th, men er hoyrejustert */
.align-r-h {
	text-align: right;
	font-weight: 700;
	background-color: #dfdfdf;
	white-space: nowrap;
}

.sum-r {
	font-weight: 800;
	text-align: right;
}

td.login {
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: right;
}

td.eksdel {
	padding-left: 8px;
	font-style: italic;
}

tr.vurdsub {
	font-style: italic;
}

tr.vurdsubp0 {
	background-color: #fafafa;
	vertical-align: top;
	font-style: italic;
}

tr.vurdsubp1 {
	background-color: #efefef;
	vertical-align: top;
	font-style: italic;
}

td.vurdniva2 { padding-left: 8px; }
td.vurdniva3 { padding-left: 12px; }
td.vurdniva4 { padding-left: 16px; }
td.vurdniva5 { padding-left: 20px; }
td.vurdniva6 { padding-left: 24px; }

a {
	text-decoration: none;
}

a:link {
	color: #8b1a1a;
	font-weight: 500;
}

a:visited {
	color: #8b4513;
	font-weight: 600;
}

a:active {
	color: #000;
}

form {
	margin: 0px;
}

input {
	font-family: Arial, Geneva, sans-serif;
	/*font-size: 0.90em;*/
	margin: 0.3em 0.5em 0.3em 0.5em;
	vertical-align: middle;
}

textarea {
	font-family: Arial, Geneva, sans-serif;
	font-size: 90%;
	padding: 3px;
}

#logo {
	margin-left: 2px;
	margin-bottom: 4px;
}

#navig-menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	border-style: none;
	vertical-align: top;
}

#navig-menu table {
	margin-left: 6px;
}

#navig-menu a {
	text-decoration: none;
	font-weight: bold;
	line-height: 130%;
}

#navig-menu img {
	margin-top: 1px;
}

#navig-menu a:hover {
	color: #000;
}

.navig-flip { margin-left: 6px; }	/* skjul/vis meny */
.mlevel0 { white-space: nowrap; padding-left:  0px; }
.mlevel1 { white-space: nowrap; padding-left: 10px; }
.mlevel2 { white-space: nowrap; padding-left: 20px; }
/* aktive med gul bakgrunn */
.mlevelA0 { white-space: nowrap; padding-left:  0px; background-color: #ff7; }
.mlevelA1 { white-space: nowrap; padding-left: 10px; background-color: #ff7; }
.mlevelA2 { white-space: nowrap; padding-left: 20px; background-color: #ff7; }

#user-info-box {
	margin-left: 10px;
	margin-right: 0px;
	padding: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #c00;
	background-color: #eee;
	text-align: center;
	width: 150px;
}

#db-signal {
	font-family: Verdana, sans-serif;
	font-size: 0.9em;
	margin-right: 4px;
	border-style: solid;
	border-width: 1px;
	border-color: #c60;
	background-color: #ee0;
	text-align: center;
	cursor: help;
}

.varsel {
	border-style: inset;
	border-width: 3px;
	border-color: #c00;
	background-color: #fffffc;
	margin-top: 1em;
	margin-left: 20px;
	margin-right: 40px;
	padding-top: 2pt;
	padding-right: 1px;
	padding-bottom: 2pt;
}

.obstekst {
	color: #c00;
	font-weight: 800;
}

.framhevet {
	color: #603;
	font-weight: 800;
}

p.merknad {
	margin: 0 0 0 0;
	color: #039;
	font-style: italic;
}

.blank td {
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.blank input {
	margin-right: 0px;
}

.faneh {
	color: #000;
	background-color: #fffac5;
	border: solid;
	border-color: #fffac5;
	border-width: 1px;
	white-space: nowrap;
}

.fanev {
	color: #000;
	background-color: #c1ffc1;
	border: solid;
	border-color: #c1ffc1;
	border-width: 1px;
	white-space: nowrap;
}

.termin {
	white-space: nowrap;
}

.redigering {
	padding: 3px;
}

/*.redigering > form > table {*/
#hot {
	border-style: solid;
	border-width: 2px;
	border-color: #c00;
	background-color: #fff;
}

.undmeld table {
	margin: 0px;
}

.undmeld > table > tr > td {
	border-width: 0;
	border-style: none;
	padding: 0px;
}

#emnevalg {
	margin: 2px;
	border-style: solid;
	border-width: 2px;
	border-color: #c00;
	padding: 1px;
}

#emnevalg table {
	background-color: #fff;
}

div.lukkemnevalg {
	margin-right: 4px;
	text-align: right;
}

.dialog {
	margin: 2px 16px 4px 22px;
	border-style: solid;
	border-width: 1px;
	border-color: #c99;
	background-color: #ffd;
	padding: 4px;
}

.dialog-ntral {
	margin: 2px 16px 4px 22px;
	padding: 4px;
}

p.skjematekst {
	margin: 0.6em 0.6em 0.6em 0.3em;
}

tr.hpysj0 { background-color: #fafafa; line-height: 1.5em; }
tr.hpysj1 { background-color: #efefef; line-height: 1.5em; }

td.blevel0 { padding-left:  1px; }
td.blevel1 { padding-left: 11px; }
td.blevel2 { padding-left: 21px; }
td.blevel3 { padding-left: 31px; }
td.blevel4 { padding-left: 41px; }
td.blevel5 { padding-left: 51px; }

/* xlevel brukes nŒr det ikke er noen 'bullet', forel¿pig kun i SOKWEB */
td.xlevel0 { padding-left:  1px; }
td.xlevel1 { padding-left: 34px; }
td.xlevel2 { padding-left: 44px; }
td.xlevel3 { padding-left: 54px; }
td.xlevel4 { padding-left: 64px; }
td.xlevel5 { padding-left: 74px; }

.spantip {
	color: #0033de;
	cursor: help;
}

tr.kompakt td {
	padding-left: 1px;
	padding-right: 1px;
	font-size: 80%;
}

.stolpe {
	background-color: #c33;
	width: 9px;
}

.hbar {
	background-color: #c33;
	height: 9px;
}

.wlimscroll {
	width: 520px;
	overflow-x: auto;		/* kun for IE */
}

/* The html>body is a known hack to hide css definitions from IE. */
html>body pre.wlimscroll {
	width: 520px;
	overflow: auto;
}

.appl {
	font-size: 0.7em;
	color: #c66;
	font-family: verdana, geneva, arial, sans-serif;
	font-style: italic;
}

.appl a:link {
	color: inherit;
	font-weight: inherit;
}

.sp-form img {
	margin: 3px 4px 3px 2px;
}